NFS-Planet - Forum   Gamestar

Zurück   NFS-Planet - Forum > Need for Speed Archiv > Need for Speed Hot Pursuit

Antwort
 
Themen-Optionen Ansicht
Alt 05.04.2011, 19:07   #1
BoxcarRacer
Foren Rowdy
 
Benutzerbild von BoxcarRacer
 
Registriert seit: 03.03.2010
Beiträge: 2.753
Patch 1.0.4.0 Problem

Ich habe mir den Patch #4 runtergeladen, wenn ich denn Ausführen will erscheint das Fenster

Sie haben bereits die neuste Version (1.0.3.0) von Need for Speed(TM) Hot Pursuit auf Ihrem System installiert.

Es stimmt das ich 1.0.3.0 habe, aber der Patch ist 1.0.4.0? Hatte einer dieses Problem?
__________________
Ich hab mit Tila Tequila, Tequila getrunken ^^
http://www.kiisfm.com/main.html
http://www.y100.com/main.html
BoxcarRacer ist offline   Mit Zitat antworten
Antwort

Lesezeichen

Themen-Optionen
Ansicht

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Problem mit Patch /BMW_M_Power\ Need for Speed Undercover 10 08.08.2009 21:34
patch 1.1 problem! Struppy92 Editing 5 22.03.2008 12:01
problem mit patch narbengesicht Hilfe & Support 11 08.09.2007 22:21
Patch zur 1.3 Defekt? und wenn warum das problem? -STALKER- Hilfe & Support 10 09.03.2007 16:06
Problem mit meiner Graphikkarte und Patch 1.3 ChriMi Hilfe & Support 1 25.12.2006 23:28


Alle Zeitangaben in WEZ +2. Es ist jetzt 03:59 Uhr.


Powered by vBulletin® Version 3.8.9 (Deutsch)
Copyright ©2000 - 2017, vBulletin Solutions, Inc.